@charset "utf-8";

.link-newtab {
	position: relative;
	color: #bea06e;
    line-height: 1.2;
    display: inline-block;
}
.link-newtab::after {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: -1.75em;
	content: '';
	display: inline-block;
	vertical-align: text-bottom;
	width: 15px;
	height: 15px;
	background-image: url(/images/common/icon_newtab.svg);
	background-size: contain;
}

/* 内定者の声 */
/* カルーセルレイアウト */
.job-voice {
	padding-bottom: 2px;
}
.job-voice li {
	margin: 0 15px;
	position: relative;
}
.job-voice li {
	padding: 50px 35px;
}
.job-voice__item {
	background-color: #faf0ed;
	padding: 20px;
	box-sizing: border-box;
	position: relative;
}
.job-voice__wrap {
	display: flex;
}
.job-voice__photo {
	width: 150px;
	margin: 0 30px 0 0;
}
.job-voice__cont {
	flex: 1;
	text-align: left;
}
.job-voice--works {
	font-size: clamp(18px, 2vw, 22px);
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 3px;
}
.job-voice--type {
	background-color: #333;
	color: #fff;
	padding: 0 0.25em;
	display: inline-block;
	line-height: 1.4;
	font-size: 90%;
}
.job-voice--type.-type01 { background-color: #d45566; }
.job-voice--type.-type02 { background-color: #63a05f; }
.job-voice--type.-type03 { background-color: #3f82b2; }
.job-voice--type.-type04 { background-color: #7b6e9f; }
.job-voice--type.-type05 { background-color: #cd6193; }

.job-voice--name span {
	font-size: 75%;
}
.job-voice--text {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 14px;
}
@media screen and (max-width: 750px) {
	.job-voice li {
		padding: 30px 25px;
	}
	.job-voice__wrap {
		display: block;
	}
	.job-voice__photo {
		margin: 0 auto 20px;
	}
}

/* ページ送り */
.job-voice .slick-prev,
.job-voice .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 0%;
	display: block;
	width: 36px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	border: none;
	outline: none;
	background: transparent;
	background: url(/images/common/com_ic08.svg) center center no-repeat;
	background-size: 100% auto;
	z-index: 3;
	top: 43%;
}
.job-voice .slick-prev.slick-disabled:before,
.job-voice .slick-next.slick-disabled:before {
	opacity: .25;
}
.job-voice .slick-prev {
	left: -45px;
	top: calc(40% + 5%);
}
.job-voice .slick-next {
	right: -45px;
	transform: scale(-1, 1);
}
.job-voice .slick-dots {
	position: absolute;
	bottom: -40px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.job-voice .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 1px;
	padding: 0;
	cursor: pointer;
	background: none !important;
}

.job-voice .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}

.job-voice .slick-dots li button:hover,
.job-voice .slick-dots li button:focus {
	outline: none;
}

.job-voice .slick-dots li button:hover:before,
.job-voice .slick-dots li button:hover:before,
.job-voice .slick-dots li button:focus:before,
.job-voice .slick-dots li button:focus:before {
	opacity: 1;
}

.job-voice .slick-dots li button:before {
	font-size: 40px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 15px;
	content: '•';
	text-align: center;
	opacity: .25;
	color: #c59c6c;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.job-voice .slick-dots li.slick-active button:before {
	opacity: .75;
	color: #c59c6c;
}

@media screen and (max-width: 750px) {
	.job-voice .slick-prev {
		left: -5px;
	}
	.job-voice .slick-next {
		right: -5px;
	}
}